Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6315 - Some of your manpages are missing
Summary: Some of your manpages are missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-24 21:10 UTC by tchrist
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-05-30 17:02:39 UTC


Attachments (Terms of Use)

Description tchrist 1999-10-24 21:10:09 UTC
Several of your manpages are broken due to improper
.so macros.  These are as follows:

/usr/man/man3/dn_comp.3: bad solink: man3/resolver.3
/usr/man/man3/dn_expand.3: bad solink: man3/resolver.3
/usr/man/man3/endnetent.3: bad solink: man3/getnetent.3
/usr/man/man3/getnetbyaddr.3: bad solink: man3/getnetent.3
/usr/man/man3/getnetbyname.3: bad solink: man3/getnetent.3
/usr/man/man3/res_init.3: bad solink: man3/resolver.3
/usr/man/man3/res_mkquery.3: bad solink: man3/resolver.3
/usr/man/man3/res_query.3: bad solink: man3/resolver.3
/usr/man/man3/res_querydomain.3: bad solink: man3/resolver.3
/usr/man/man3/res_search.3: bad solink: man3/resolver.3
/usr/man/man3/res_send.3: bad solink: man3/resolver.3
/usr/man/man3/setnetent.3: bad solink: man3/getnetent.3

I shall mail you the program to detect this under a separate
cover, and your evil bug system doesn't let me include
a program without mangling it.

Comment 1 Jeff Johnson 1999-10-25 21:08:59 UTC
Please reply to this message with program attached. Thanks ...

Comment 2 Aleksey Nogin 2000-01-14 21:10:59 UTC
See also bug #8164

Comment 3 Cristian Gafton 2000-05-22 15:02:59 UTC
assigned to teg

Comment 4 Trond Eivind Glomsrxd 2000-05-30 17:02:59 UTC
Try 6.2 - it seems to work there


Note You need to log in before you can comment on or make changes to this bug.